field: c899979f-b57c-4e49-9aac-633896f329ca # Feature
fieldLayouts:
  e8291003-1876-4a1f-bd53-63fbcc694af4:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: c31179ba-8add-425b-9bef-75b937f4bbeb # Image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c2cf5028-57ae-4ba6-9f1a-2088ff879c2d
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 92740b60-8b15-41fe-a0cb-2f0f76fc7751 # Image Alt Tag
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bedd1e14-6e76-4b3b-bf73-9a1d72a0178f
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: b5e92757-cca7-4047-8aed-767c957c253c # Heading
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 887833c6-7ad8-4bf6-a435-42be58bc54bd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 549027ca-734a-4a88-ac03-3701f9e0b3c5 # Content
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d4dc34cd-9040-4120-91c8-5e7b48924f54
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e3d284f6-3cf1-4a2e-9cd2-2bbab36b23e4 # Link Entry
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ef9beed9-b089-4dec-888b-81d4b91ed028
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: ef656366-5f70-4470-907a-357e87b9f90c # Link Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 83f1ced8-48fa-4c7d-bc3c-cfb59413e40e
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: ffd07343-094e-455b-b68d-35eb21046db2
        userCondition: null
fields:
  92740b60-8b15-41fe-a0cb-2f0f76fc7751: # Image Alt Tag
    columnSuffix: ouxrjtfh
    contentColumnType: text
    fieldGroup: null
    handle: imageAltTag
    instructions: 'If this is left blank it will revert to ''Kadel'''
    name: 'Image Alt Tag'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  549027ca-734a-4a88-ac03-3701f9e0b3c5: # Content
    columnSuffix: dqtdzjsf
    contentColumnType: text
    fieldGroup: null
    handle: contents
    instructions: null
    name: Content
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 2
      multiline: true
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  b5e92757-cca7-4047-8aed-767c957c253c: # Heading
    columnSuffix: ruogpezt
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c31179ba-8add-425b-9bef-75b937f4bbeb: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: 'Resized to 800 x 800'
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds: null
      branchLimit: null
      defaultUploadLocationSource: 'volume:73966d8d-e946-4144-8d33-3d604aba460d' # Images
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: false
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:431c6dda-4cb9-4d74-b487-65f3b49c6833' # Video
      restrictedLocationSubpath: null
      selectionCondition:
        __assoc__:
          -
            - elementType
            - craft\elements\Asset
          -
            - fieldContext
            - global
          -
            - class
            - craft\elements\conditions\assets\AssetCondition
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:73966d8d-e946-4144-8d33-3d604aba460d' # Images
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  e3d284f6-3cf1-4a2e-9cd2-2bbab36b23e4: # Link Entry
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: linkEntry
    instructions: null
    name: 'Link Entry'
    searchable: false
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      selectionCondition:
        __assoc__:
          -
            - elementType
            - craft\elements\Entry
          -
            - fieldContext
            - global
          -
            - class
            - craft\elements\conditions\entries\EntryCondition
      selectionLabel: null
      showSiteMenu: true
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  ef656366-5f70-4470-907a-357e87b9f90c: # Link Text
    columnSuffix: tupohdcc
    contentColumnType: text
    fieldGroup: null
    handle: linkText
    instructions: null
    name: 'Link Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: feature
name: Feature
sortOrder: 1
